[Desktop Entry]
Name=mhtml Info

Type=Service
X-TDE-ServiceTypes=KFilePlugin
X-TDE-Library=tdefile_mhtml
MimeType=application/x-mimearchive
PreferredGroups=mhtmlInfo
PreferredItems=Subject,Sender,Recipient,CopyTo,BlindCopyTo,Date
